Pular para o conteúdo
Ver todas as ameaças

Chop Slider 3 - CVE-2020-11530

Alvo: Chop Slider 3

Descrição

Vulnerabilidade cega de injeção de SQL (SQLI) encontrada pelo Callum Murphy no plugin 3 do Slider 3 do WordPress (versões <= 3.4).

Software
Chop Slider 3
Tipo Software
Plugin
CVE
CVE-2020-11530
Tags
Nâo informado
Data de publicação
04/04/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress